All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros
positive_ordered_free.hpp File Reference
`#include <stan/math/prim/mat/fun/Eigen.hpp>`
`#include <stan/math/prim/mat/err/check_positive_ordered.hpp>`
`#include <stan/math/prim/mat/meta/index_type.hpp>`
`#include <cmath>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

template<typename T >
Eigen::Matrix< T, Eigen::Dynamic, 1 > | stan::math::positive_ordered_free (const Eigen::Matrix< T, Eigen::Dynamic, 1 > &y)
| Return the vector of unconstrained scalars that transform to the specified positive ordered vector. More...

[ Stan Home Page ] © 2011–2015, Stan Development Team.